/* Localized versions of Info.plist keys */

"PaneTitle" = "에너지 소비 정보";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="이 제품은 자원절약을 위해 재생용지 및 얇은 용지(63g/m2) 또는 EN 12281:2002 같은 기준을 만족하는 용지의 사용이 가능합니다. 이 제품은 Energy Star 규정을 준수하며, Energy Star 규정 준수 제품구매를 통해 에너지를 절약할 수 있습니다.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Power Management 기능을 제공하는 모델의 경우, 에너지 소모를 절약을 위해 일정시간이 지나면 자동적으로 전원이 Off 됩니다.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="용지 양면에 인쇄할 수 있는 양면인쇄 기능을 지원합니다. 종이절약을 위해 양면인쇄 기능을 기본값으로 권장합니다.";
"Would you like to use the recommended duplex function?"="권장된 양면인쇄 기능을 사용하시겠습니까?";

"Double-Sided Printing" = "양방향 인쇄";

"Yes (Recommended)" = "예(권장됨)";

"No" = "아니오";                                                
